<{include file="index/header.html"}>
<div class="nav"><span>检测执行中</span></div>
<style type="text/css"> 
.result_con{ width:100%; float:left; } 
</style>
<div class="main">   
	<div class="result_con"></div> 
</div>
<{include file="index/footer.html"}>
<script type="text/javascript">
function uprogress(msg){
	$('.result_con:last').after('<div class="result_con">'+msg+'</div>');
}
</script>